Package twisted :: Package web :: Package woven :: Module interfaces

[frames | no frames]

## Module twisted.web.woven.interfaces

Classes
`IController` | A MVC Controller
`IModel` | A MVC Model.
`IView` | A MVC View
`IWovenLivePage` |

Variable Summary
`str` | `__version__` = `'1.13'`

Variable Details

### __version__

  Type:
    `str`
  Value:

        '1.13'

Generated by Epydoc 2.0 on Sat May 15 20:08:15 2004 | http://epydoc.sf.net